/*common-css*/
html{
    width:100%;
    overflow-x:hidden !important;
}
body{
	margin:0px;
	padding:0px;
	font-family: 'JosefinSans-Regular';
	font-size:18px;
	/* overflow-x:hidden !important; */
	width:100% !important;
}
*{
	margin:0px;
	padding:0px;
	box-sizing:border-box;
	text-decoration:none;
	outline:none;
}
*:hover{
	text-decoration:none;
	outline:none;
}
*:checked{
    text-decoration:none;
	outline:none;
}
*:focus{
    text-decoration:none;
	outline:none;
}
p,h1,h2,h3,h4,h5,h6,ul,ol,li,label{
	margin:0px;
	padding:0px;
}
a{
	text-decoration:none;
}
a:hover{
    text-decoration:none;	
}
input[type="submit"]{
	cursor:pointer;
}
input[type="submit"]:hover{
    cursor:pointer;	
}
button,
button:focus,
button:active{
	outline:unset !important;
}
/*common-css-end*/

/*font*/
@font-face {
	font-family: 'JosefinSans-Regular';
	src: url('assets/fonts/JosefinSans-Regular/JosefinSans-Regular.eot');
	src: local('â˜º'), url('assets/fonts/JosefinSans-Regular/JosefinSans-Regular.woff') format('woff'), 
	url('assets/fonts/JosefinSans-Regular/JosefinSans-Regular.ttf') format('truetype'), 
	url('assets/fonts/JosefinSans-Regular/JosefinSans-Regular.svg') format('svg');
	font-weight: normal;
	font-style: normal;
}
@font-face {
	font-family: 'Poppins-Black';
	src: url('assets/fonts/Poppins-Black/Poppins-Black.eot');
	src: local('â˜º'), url('assets/fonts/Poppins-Black/Poppins-Black.woff') format('woff'), 
	url('assets/fonts/Poppins-Black/Poppins-Black.ttf') format('truetype'), 
	url('assets/fonts/Poppins-Black/Poppins-Black.svg') format('svg');
	font-weight: normal;
	font-style: normal;
}
@font-face {
	font-family: 'Poppins-Bold';
	src: url('assets/fonts/Poppins-Bold/Poppins-Bold.eot');
	src: local('â˜º'), url('assets/fonts/Poppins-Bold/Poppins-Bold.woff') format('woff'), 
	url('assets/fonts/Poppins-Bold/Poppins-Bold.ttf') format('truetype'), 
	url('assets/fonts/Poppins-Bold/Poppins-Bold.svg') format('svg');
	font-weight: normal;
	font-style: normal;
}
@font-face {
	font-family: 'Poppins-Regular';
	src: url('assets/fonts/Poppins-Regular/Poppins-Regular.eot');
	src: local('â˜º'), url('assets/fonts/Poppins-Regular/Poppins-Regular.woff') format('woff'), 
	url('assets/fonts/Poppins-Regular/Poppins-Regular.ttf') format('truetype'), 
	url('assets/fonts/Poppins-Regular/Poppins-Regular.svg') format('svg');
	font-weight: normal;
	font-style: normal;
}
@font-face {
	font-family: 'Poppins-SemiBold';
	src: url('assets/fonts/Poppins-SemiBold/Poppins-SemiBold.eot');
	src: local('â˜º'), url('assets/fonts/Poppins-SemiBold/Poppins-SemiBold.woff') format('woff'), 
	url('assets/fonts/Poppins-SemiBold/Poppins-SemiBold.ttf') format('truetype'), 
	url('assets/fonts/Poppins-SemiBold/Poppins-SemiBold.svg') format('svg');
	font-weight: normal;
	font-style: normal;
}
/*font-end*/

/*common-css*/
.blur_color{
	color:#075dac;
}
.black_gray_color{
	color:#2d2d2d;
}
.blur_bg_color{
	background-color:#075dac;
	color:white;
}
.blur_bg_color:hover{
	color:white;
}
.main_heading{
	font-family: 'Poppins-Bold';
	font-size:50px;
}
.sub_heading{
	font-family: 'Poppins-Bold';
	font-size:35px;
}
.text_n{
	font-family: 'JosefinSans-Regular';
	font-size:36px;
}
.down_arrow{
	display:block;
	width:57px;
	height:57px;
	display:flex;
	justify-content:center;
	align-items:center;
	padding:18px 15px 15px 15px;
	margin:0px auto;
	border-radius:50%;
	background-color:white;
	animation-name: down_arrow;
    animation-duration:0.5s;
    animation-timing-function: linear;
    animation-iteration-count: infinite;
    animation-direction: alternate;
}
@keyframes down_arrow{
  0%   {transform:scale(0.8);}
  100% {transform:scale(1);}
}
.down_arrow img{
	width:100%;
	height:100%;
}


.slick-dotted.slick-slider{
	margin-bottom:0px;
}
/*slider-dots*/
.slick-dots li{
	margin:0px;
	border-radius:50%;
	width:22px;
	height:22px;
	margin-right:25px;
}
.slick-dots li:last-child{
	margin-right:0px;
}
.slick-dots li button{
	padding:0px;
	background-color:#bad3ff;
	border-radius:50%;
	width:100%;
	height:100%;
}
.slick-dots li.slick-active button{
	background-color:#1c3895;
}
.slick-dots li button:before{
	display:none;
}
/*slider-dots-end*/
/*common-css-end*/

/*header*/
.top_header.fix_header{
	position:fixed;
	top:0px;
	left:0px;
	width:100vw;
	z-index:99;
	background-color:white;
	transition:0.4s;
	box-shadow:0px 0px 10px rgba(85, 174, 255, 0.1);
}
.top_header .nav-item{
	padding:42px 24px;
	display:flex;
	align-items:center;
}
.top_header .nav-link{
    padding:0px;
    padding-left:0px !important;
    padding-right:0px !important;
    line-height:normal;
    font-size:26px;
    position:relative;
}
.top_header .nav-link:before{
	content:"";
	position:absolute;
	bottom:-7px;
	left:0px;
	width:0%;
	height:2px;
	border-radius:50px;
	background-color:#075dac;
	transition:0.4s;
}
.top_header .nav-link:hover:before{
	width:100%;
}
.top_header .navbar-brand{
	margin-right:15px;
	padding-top:0px;
	padding-bottom:0px;
}
.top_header .navbar-brand img{
	width:100% !important;
	max-width:210px !important;
	height:auto !important;
}
.top_header .navbar-collapse{
	justify-content:flex-end;
}
.top_header .navbar{
	padding:0px;
}
.top_header .btn_demo{
	padding:0px 0px;
	padding-left:10px;
}
.top_header .btn_demo .blur_bg_color{
    position:relative;
    top:-2px;
    background-color:transparent;
    overflow:hidden;
    transition:0.4s;
}
.top_header .btn_demo .blur_bg_color:after{
	content:"";
	position:absolute;
	top:0px;
	left:0px;
	width:100%;
	height:100%;
	background-color:#075dac;
	border-radius:100px;
	z-index:-2;
}
.top_header .btn_demo .blur_bg_color:before{
	content:"";
	position:absolute;
	top:0px;
	left:0px;
	width:0%;
	height:100%;
	background-color:white;
	border-radius:100px;
	z-index:-1;
	transition:0.4s;
	border:2px solid #075dac;
}
.top_header .btn_demo .blur_bg_color:hover:before{
    width:100%;
}
.top_header .btn_demo .blur_bg_color:hover{
	color:#075dac;
}
.top_header .btn_demo .nav-link{
    padding:15px 30px;
    min-width:145px;
    width:100%;
    text-align:center;
    border-radius:100px;
}
/*header-end*/

/*top_p_slider_sec*/
.top_p_slider_sec{
	position:relative;
}
.top_p_slider_sec .top_effects_rounds .round_1{
	width:73px;
	height:73px;
	position:absolute;
	top:6%;
	left:5%;
}
.top_p_slider_sec .top_effects_rounds .round_2{
	width:79px;
	height:79px;
	position:absolute;
	top:26%;
    left:11%;
}
.top_p_slider_sec .top_effects_rounds .round_3{
	width:103px;
	height:103px;
	position:absolute;
	top:8%;
	right:8%;
}
.top_p_slider_sec .top_effects_rounds .round_4{
	width:38px;
	height:38px;
	position:absolute;
	top:31%;
	right:23%;
}
.top_p_slider_sec .text_contant{
	width:100%;
	max-width:920px;
	margin:0px auto;
	padding-top:90px;
}
.top_p_slider_sec .text_contant .text_n{
    line-height:42px;
}
.top_p_slider_sec .text_contant .main_heading{
	margin-bottom:30px;
}
.top_p_slider_sec .down_arrow{
	margin-top:40px;
	margin-bottom:60px;
}

.pms_pages_slider .slick-dotted.slick-slider{
	padding-bottom:125px;
}
.top_p_slider_sec .pms_pages_slider .inner_div{
    width:100%;
    max-width:1030px;
    margin:0px auto;
    position:relative;
}
.top_p_slider_sec .pms_pages_slider .img_div img{
	width:100%;
	height:auto;
}
.main_bg_img{
	position:absolute;
	top:0px;
	left:0px;
	right:0px;
	bottom:0px;
	width:100%;
	height:calc(100% - 230px);
	z-index:-1;
}
.main_bg_img img{
	width:100%;
	height:100%;
	object-fit:cover;
	object-position:bottom;
}
.top_p_slider_sec .character_cover{
	position:relative;
	width:100%;
	max-width:1030px;
	margin:0px auto;
	z-index:1;
}
.top_p_slider_sec .character_cover .girl_img{
    position:absolute;
    bottom:20px;
    left:-150px;
    z-index:2;
    height:450px !important;
    width:auto !important;
}
.top_p_slider_sec .character_cover .boy_img{
    position:absolute;
    bottom:20px;
    right:-150px;
    z-index:2;
    height:450px !important;
    width:auto !important;
}
.top_p_slider_sec .pms_pages_slider .slick-next{
    display:none !important;
}
.top_p_slider_sec .pms_pages_slider .slick-prev{
    display:none !important;
}
/*top_p_slider_sec_end*/

/*our_feature*/
.our_feature_sec{
	padding-top:152px;
	position:relative;
	margin-top:-50px;
}
.our_feature_sec .left_logo_watermark{
	width:52% !important;
	height:auto !important;
	position:absolute;
	top:130px;
	left:-40px;
	z-index:-4;
}
.our_feature_sec .right_logo_watermark{
	width:25% !important;
	height:auto !important;
	position:absolute;
	bottom:-250px;
	right:-40px;
	z-index:-4;
}
.feature_box .row{
	margin-left:0px;
	margin-right:0px;
	align-items:center;
}
.feature_box .left_img .bg_polygon{
    width:100% !important;
    height:auto !important;
    transform:rotate(108deg);
    position:relative;
}
.feature_box .left_img .of_left_white_box{
	position:relative;
}
.feature_box .left_img .of_main_img{
	position:absolute;
	top:50%;
	left:50%;
	transform:translate(-50%,-50%);
	width:50%;
	display:inline-block;
}
.our_feature_sec .main_heading{
    margin-bottom:60px;
}
.our_feature_sec .right_contant ul li{
	font-size:26px;
	list-style:none;
	padding-left:40px;
	position:relative;
	margin-bottom:13px;
	line-height:30px;
}
.our_feature_sec .right_contant ul li:before{
	content:"";
	position:absolute;
	top:0px;
	left:0px;
	width:28px;
	height:28px;
	background-image:url(assets/images/list_bullets_icon.svg);
	background-size:100%;
}
.our_feature_sec .right_contant .sub_heading{
	margin-bottom:36px;
}
.our_feature_sec .right_contant .inner_contant{
	padding-left:40px;
	padding-right:20px; 
	position:relative;
}
.our_feature_sec .feature_slider{
	padding-bottom:75px;
}
.our_feature_sec .feature_slider .slick-next,
.our_feature_sec .feature_slider .slick-prev{
    width:40px;
    height:40px;
    border-radius:50%;
    background-color:#1c3895;
}
.our_feature_sec .feature_slider .slick-next:before{
    background-image:url(assets/images/right-arrow-white.svg);
    font-size:0px;
    position:absolute;
    top:0px;
    right:0px;
    bottom:0px;
    left:0px;
    width:100%;
    height:100%;
    background-size:32%;
    border-radius:50%;
    background-repeat:no-repeat;
    background-position:center;
    opacity:1;
    left:1px;
}
.our_feature_sec .feature_slider .slick-prev:before{
    background-image:url(assets/images/left-arrow-white.svg);
    font-size:0px;
    position:absolute;
    top:0px;
    right:0px;
    bottom:0px;
    left:0px;
    width:100%;
    height:100%;
    background-size:32%;
    border-radius:50%;
    background-repeat:no-repeat;
    background-position:center;
    opacity:1;
    left:-1px;
}
.our_feature_sec .slick-dots{
	bottom:2px;
}
/*our_feature_end*/

/*pricing_packages*/
.pricing_packages{
	padding-top:124px;
}
.pricing_packages .row{
	position:relative;
}
.pricing_packages .row .pricing_small_square_top{
	position:absolute;
	top:-114px;
	left:-128px;
	z-index:-1;
}
.pricing_packages .row .pricing_small_square_bottom{
	position:absolute;
	bottom:-114px;
	right:-128px;
	z-index:-1;
}
.pricing_packages .pricing_packages_header p{
	font-size:28px;
	line-height:34px;
}
.pricing_packages .pricing_packages_header .inner{
	width:100%;
	max-width:730px;
	margin:0px auto;
}
.pricing_packages .pricing_packages_header .main_heading{
	margin-bottom:30px;
}
.pricing_packages .pricing_packages_header{
	margin-bottom:130px;
}
.pricing_box{
	background-color:#f7f7f7;
	border-radius:15px;
	box-shadow:0px 0px 20px rgba(77, 77, 77, 0.2);
	transition:0.4s;
}
.pricing_box:hover{
	position:relative;
	/*transform:scale(1.1);*/
	z-index:4;
}
.pricing_box .top_price{
	background-color:#d3d2d3;
	padding-left:25px;
	padding-right:25px;
	border-top-left-radius:15px;
	border-top-right-radius:15px;
	position:relative;
	padding-bottom:35px;
}
.pricing_box .top_price:before{
	content:"";
	position:absolute;
	bottom:0px;
	left:0px;
	width:50%;
	height:25px;
	z-index:2;
	background-color:#f7f7f7;
	border-top-right-radius:50px;
}
.pricing_box .top_price:after{
	content:"";
	position:absolute;
	bottom:0px;
	right:0px;
	width:50%;
	height:25px;
	z-index:2;
	background-color:#f7f7f7;
	border-top-left-radius:50px;
}
.pricing_box .price_box{
	width:100%;
	max-width:235px;
	margin:0px auto;
	background-image:url(assets/images/pricing-price-bg.svg);
	background-repeat:no-repeat;
	background-size:100%;
	padding-left:22px;
	padding-top:27px;
	padding-bottom:30px;
	position:relative;
	top:-53px;
}
.pricing_box .price_box .label{
	display:block;
	font-size:18px;
	color:white;
	text-transform:uppercase;
	letter-spacing:5px;
}
.pricing_box .price_box .price_text{
	color:white;
	font-family: 'Poppins-Bold';
	font-size:50px;
	line-height:48px;
}
.pricing_box .pricing_body{
    padding:10px 20px 46px 20px;
    position:relative;
}
.pricing_box .pricing_body .price_header .pb_m_heading{
    font-family: 'Poppins-Bold';
    font-size:30px;
    margin-bottom:8px;
}
.pricing_box .pricing_body .price_header .pb_s_heading{
	font-family: 'JosefinSans-Regular';
	font-size:16px;
	letter-spacing:4px;
	text-transform:uppercase;
}
.pricing_box .pricing_body .price_header{
	margin-bottom:25px;
	margin-top:15px;
}
.pricing_box .list_center{
	display:flex;
	justify-content:center;
}
.pricing_box .pricing_body ul{
	display:inline-block;
	max-width:100%;
	/*max-width:275px;*/
	margin:0px auto;
	margin-bottom:35px;
}
.pricing_box .pricing_body ul li{
	font-size:20px;
	list-style:none;
	position:relative;
	padding-left:25px;
	margin-bottom:16px;
	line-height:24px;
}
.pricing_box .pricing_body ul li.right:before{
    content:"";
    position:absolute;
    top:3px;
    left:0px;
    width:20px;
    height:20px;
    background-image:url(assets/images/pricing-right-tick.svg);
    background-repeat:no-repeat;
    background-size:100%;
    background-position:center;
}
.pricing_box .pricing_body ul li.wrong:before{
    content:"";
    position:absolute;
    top:5px;
    left:2px;
    width:15px;
    height:15px;
    background-image:url(assets/images/pricing-wrong.svg);
    background-repeat:no-repeat;
    background-size:100%;
    background-position:center;
}
.pricing_box .pricing_body .contact_btn{
	display:inline-block;
	width:100%;
	text-align:center;
	position:absolute;
	left:0px;
	right:0px;
}
.pricing_box .pricing_body .contact_btn .pca_btn{
    color:white;
    font-family: 'JosefinSans-Regular';
    font-size:30px;
    border-radius:100px;
    background-image:url(assets/images/pricing-contact-us-bg.svg);
    background-repeat:no-repeat;
    background-size:100%;
    padding:22px 35px;
    background-position:center;
    display:inline-block;
}
/*pricing_packages_end*/

/*our_patners_images*/
.our_patners_images{
	padding-top:252px;
	padding-bottom:142px;
	position:relative;
}
.our_patners_images .our_patners_logo_slider .img_div .inner_div{
	display:flex;
	justify-content:center;
	align-items:center;
}
.our_patners_images .our_patners_logo_slider .img_div img{
	width:100% !important;
	max-width:200px !important;
	height:auto !important;
	filter: grayscale(100%);
	-webkit-filter: grayscale(100%);
	-o-filter: grayscale(100%);
	-moz-filter: grayscale(100%);
}
.our_patners_images .our_patners_logo_slider .img_div img:hover{
	filter: grayscale(0%);
	-webkit-filter: grayscale(0%);
	-o-filter: grayscale(0%);
	-moz-filter: grayscale(0%);
}
.our_patners_images .our_patners_logo_slider .slick-track{
	display:flex;
	align-items:center;
}
.our_patners_images .our_patners_logo_slider .slick-slide{
    height:auto;
}
.our_patners_images .slick-next,
.our_patners_images .slick-prev{
	width: 40px;
	height: 40px;
	border-radius: 50%;
	background-color: #2d2d2d;
	transition:0.2s;
}
.our_patners_images .slick-next:hover,
.our_patners_images .slick-prev:hover{
	background-color: #1c3895;
}
.our_patners_images .slick-next::before{
	background-image: url(assets/images/right-arrow-white.svg);
	font-size: 0px;
	position: absolute;
	top: 0px;
	right: 0px;
	bottom: 0px;
	left: 0px;
	width: 100%;
	height: 100%;
	background-size: 32%;
	border-radius: 50%;
	background-repeat: no-repeat;
	background-position: center;
	opacity: 1;
	left: 1px;
}
.our_patners_images .slick-prev::before{
	background-image: url(assets/images/left-arrow-white.svg);
	font-size: 0px;
	position: absolute;
	top: 0px;
	right: 0px;
	bottom: 0px;
	left: 0px;
	width: 100%;
	height: 100%;
	background-size: 32%;
	border-radius: 50%;
	background-repeat: no-repeat;
	background-position: center;
	opacity: 1;
	left: -1px;
}
/*our_patners_images_end*/

/*client_review_slider*/
.client_review_slider .client_review_header{
	width:100%;
	max-width:780px;
	padding-top:70px;
	padding-bottom:190px;
}
.client_review_slider .client_review_header .text{
	font-size:24px;
	line-height:28px;
	color:white;
}
.client_review_slider .client_review_header .main_heading{
	margin-bottom:22px;
	color:white;
}
.client_review_header_bg{
	background-image:url(assets/images/testimonial-bg.svg);
	background-size:cover;
	background-repeat:no-repeat;
	background-position:right;
}

.client_review_contant{
	margin-top:-128px;
}
.client_review_contant .cr_box{
	box-shadow:0px 0px 20px rgba(118,160,144,0.08);
	border-radius:7px;
	padding:30px 18px;
	background-color:white;
	position:relative;
}
.client_review_contant .cr_box:before{
	content:"";
	position:absolute;
	top:0px;
	left:0px;
	width:100%;
	height:100%;
	background-color:#559aff;
	border-radius:50%;
	border-top-left-radius:0px;
	transition:0.5s;
	transform:scale(0);
	transform-origin:top left;
}
.client_review_contant .cr_box:hover:before{
    transform:scale(1);
    border-radius:6px;
    border-top-left-radius:6px;
}
.client_review_contant .cr_box:hover .profile_title .title_position .name{
	color:white;
}
.client_review_contant .cr_box .profile_title{
    display:flex;
    justify-content:space-between;
    align-items:center;
    margin-bottom:16px;
    position:relative;
    z-index:2;
}
.client_review_contant .cr_box .profile_title .profile{
	width:56px;
	margin-right:15px;
}
.client_review_contant .cr_box .profile_title .profile img{
    width:56px !important;
    height:56px !important;
    object-fit:cover;
    object-position:center;
}
.client_review_contant .cr_box .profile_title .title_position{
	width:calc(100% - 71px);
}
.client_review_contant .cr_box .profile_title .title_position .name{
	font-size:18px;
	font-family: 'Poppins-SemiBold';
	line-height:18px;
	transition:0.5s;
}
.client_review_contant .cr_box .profile_title .title_position .position{
	font-size:14px;
    font-family: 'Poppins-Regular';
    transition:0.5s;
}
.client_review_contant .cr_box:hover .profile_title .title_position .position{
	color:white;
}
.client_review_contant .cr_box .review_text{
	position:relative;
	z-index:2;
}
.client_review_contant .cr_box .review_text p{
    font-size:16px;
    line-height:22px;
    height:128px;
    overflow:hidden;
    display:-webkit-box;
    -webkit-line-clamp:6;
	-webkit-box-orient: vertical;
	text-overflow: ellipsis;
	transition:0.5s;
}
.client_review_contant .cr_box:hover .review_text p{
    color:white;
}
.client_review_contant .client_review_slider_make .slick-next,
.client_review_contant .client_review_slider_make .slick-prev{
	width: 40px;
	height: 40px;
	border-radius: 50%;
	background-color:white;
}
.client_review_contant .client_review_slider_make .slick-next{
	top:-40px;
	right:15px;
}
.client_review_contant .client_review_slider_make .slick-prev{
	top:-40px;
	right:70px;
	left:unset;
}
.client_review_contant .client_review_slider_make .slick-prev::before {
	background-image: url(assets/images/left-arrow-blue.svg);
	font-size: 0px;
	position: absolute;
	top: 0px;
	right: 0px;
	bottom: 0px;
	left: 0px;
	width: 100%;
	height: 100%;
	background-size: 32%;
	border-radius: 50%;
	background-repeat: no-repeat;
	background-position: center;
	opacity: 1;
	left: -1px;
}
.client_review_contant .client_review_slider_make .slick-next::before {
	background-image: url(assets/images/right-arrow-blue.svg);
	font-size: 0px;
	position: absolute;
	top: 0px;
	right: 0px;
	bottom: 0px;
	left: 0px;
	width: 100%;
	height: 100%;
	background-size: 32%;
	border-radius: 50%;
	background-repeat: no-repeat;
	background-position: center;
	opacity: 1;
	left: 1px;
}
.client_review_contant .client_review_slider_make .slick-list{
	padding-bottom:30px;
}
/*client_review_slider_end*/


/*contact-us-section*/
.contact_us_sec{
	padding-top:160px;
	padding-bottom:110px;
	position:relative;
}
.contact_us_sec .contact_us_left{
    width:42% !important;
    height:auto !important;
    position:absolute;
    top:160px;
    left:-130px;
    z-index:-1;
}
.contact_us_sec .contact_us_right{
    width:30% !important;
    height:auto !important;
    position:absolute;
    bottom:80px;
    right:-90px;
    z-index:-4;
}
.contact_us_sec .contact_header .text{
	font-size:28px;
	line-height:34px;
}
.contact_us_sec .contact_header{
	width:100%;
	max-width:730px;
	margin:0px auto;
}
.contact_us_sec .contact_header .smile_icon{
    width:27px !important;
    height:auto !important;
    position:relative;
    top:-2px;
}
.contact_us_sec .contact_header .main_heading{
	margin-bottom:18px;
}
.contact_us_form{
	width:100%;
	max-width:920px;
	margin:0px auto;
	margin-top:90px;
}
.contact_us_form input,
.contact_us_form textarea{
	width:100%;
	border-radius:5px;
	border:2px solid #0a69c1;
	background-color:#c3e2ff;
	padding:16px 15px;
	/*margin-bottom:48px;*/
	font-size:24px;
	color:#075dac;
	box-shadow:unset;
}
.contact_us_form .input_cover{
	position:relative;
	margin-bottom:48px;
}
.contact_us_form .input_cover span{
    position:absolute;
    top:0px;
    left:0px;
    width:0%;
    height:100%;
    background-color:#0a69c1;
    transition:0.5s;
    z-index:-1;
    border-radius:5px;
}
.contact_us_form .input_cover.textarea_cover span{
	height:calc(100% - 5px);
}
.contact_us_form input:focus{
	background-color:transparent;
	color:white;
}
.contact_us_form input:focus + span{
    width:100%;
}
.contact_us_form textarea:focus{
    background-color:transparent;
    color:white;
}
.contact_us_form textarea:focus + span{
    width:100%;
}
.contact_us_form textarea{
	min-height:170px;
}
.contact_us_form input::placeholder,
.contact_us_form textarea::placeholder{
	opacity:1;
	font-size:24px;
	color:#075dac;
}
.contact_us_form input:focus::placeholder,
.contact_us_form textarea:focus::placeholder{
	opacity:1;
	color:white;
}
.contact_us_form .syr_btn{
	display:inline-block;
	width:100%;
	text-align:center;
	margin-top:10px;
}
.contact_us_form .syr_btn .hover_effcts{
	display:inline-block;
	border-radius:100px;
	position:relative;
	overflow:hidden;
}
.contact_us_form .syr_btn .hover_effcts:after{
	content:"";
	position:absolute;
	top:0px;
	left:0px;
	width:100%;
	height:100%;
	background-color:#075dac;
	border-radius:100px;
	z-index:-2;
}
.contact_us_form .syr_btn .hover_effcts:before{
	content:"";
	position:absolute;
	top:0px;
	left:0px;
	width:0%;
	height:100%;
	background-color:white;
	border-radius:100px;
	z-index:-1;
	transition:0.4s;
	border:2px solid #075dac;
}
.contact_us_form .syr_btn .hover_effcts:hover:before{
	width:100%;
}
.contact_us_form .syr_btn .submit_btn{
	font-size:26px;
	background-color:transparent;
	border-radius:100px;
	color:white;
	width:auto;
	padding:12px 30px;
	margin-bottom:0px;
	transition:0.4s;
}
.contact_us_form .syr_btn .submit_btn:hover{
    color:#075dac;
}
/*contact-us-section-end*/

/*footer*/
.site_footer{
	background-color:#c3e2ff;
	padding-bottom: none;
	margin-bottom: none;
}
.site_footer .footer_top{
	padding-top:90px;
	padding-bottom:60px;
}
.site_footer .footer_top .footer_logo img{
    width:100% !important;
    max-width:310px !important;
    margin:0px auto;
    display:block;
}
.site_footer .footer_top .footer_menu{
	display:flex;
	justify-content:center;
	margin-top:50px;
	margin-bottom:55px;
}
.site_footer .footer_top .footer_menu ul{
	list-style:none;
	display:inline-flex;
	justify-content:space-between;
	align-items:center;
}
.site_footer .footer_top .footer_menu ul a{
	font-size:26px;
	position:relative;
}
.site_footer .footer_top .footer_menu ul a::before{
	content: "";
	position: absolute;
	bottom: -7px;
	left: 0px;
	width: 0%;
	height: 2px;
	border-radius: 50px;
	background-color: #075dac;
	transition: 0.4s;
}
.site_footer .footer_top .footer_menu ul a:hover:before{
    width:100%;
}
.site_footer .footer_top .footer_menu ul li{
	padding:0px 24px;
}
.site_footer .footer_top .footer_menu .blur_bg_color{
	color:white;
	border-radius:100px;
	display:inline-block;
	padding:8px 37px;
	position:relative;
	background-color:transparent;
	overflow:hidden;
	transition:0.4s;
}
.site_footer .footer_top .footer_menu .blur_bg_color span{
	position:relative;
	z-index:4;
}
.site_footer .footer_top .footer_menu .blur_bg_color:hover{
	color:#075dac;
}
.site_footer .footer_top .footer_menu .blur_bg_color:after{
	content:"";
	position:absolute;
	top:0px;
	left:0px;
	width:100%;
	height:100%;
	background-color:#075dac;
	border-radius:100px;
	z-index:0;
}
.site_footer .footer_top .footer_menu .blur_bg_color:before{
	content:"";
	position:absolute;
	top:0px;
	left:0px;
	width:0%;
	height:100%;
	background-color:white;
	border-radius:100px;
	z-index:1;
	transition:0.4s;
	border:2px solid #075dac;
}
.site_footer .footer_top .footer_menu .blur_bg_color:hover::before{
	width:100%;
}
.site_footer .footer_top .footer_social{
	display:flex;
	justify-content:center;
}
.site_footer .footer_top .footer_social ul{
    list-style:none;
    display:inline-flex;
    justify-content:space-between;
}
.site_footer .footer_top .footer_social ul li{
	margin-right:30px;
}
.site_footer .footer_top .footer_social ul li:last-child{
	margin-right:0px;
}
.site_footer .footer_top .footer_social ul li,
.site_footer .footer_top .footer_social ul li a{
	width:65px;
	height:65px;
	border-radius:50%;
	background-color:transparent;
	display:flex;
	justify-content:center;
	align-items:center;
	position:relative;
}
.site_footer .footer_top .footer_social ul li a img{
	position:relative;
	z-index:4;
}
.site_footer .footer_top .footer_social ul li a i{
	position:relative;
	z-index:4;
	font-size:28px;
	color:white;
	transition:0.4s;
}
.site_footer .footer_top .footer_social ul li a:after{
	content:"";
	position:absolute;
	top:0px;
	left:0px;
	width:100%;
	height:100%;
	background-color:#075dac;
	border-radius:50%;
	z-index:0;
	transition:0.4s;
}
.site_footer .footer_top .footer_social ul li a:before{
	content:"";
	position:absolute;
	top:0px;
	left:0px;
	width:100%;
	height:100%;
	/*background-color:#075dac;*/
	border:2px solid #075dac;
	border-radius:50%;
	z-index:0;
	transition:0.4s;
	transform:scale(0,0);
	transition-delay:0.2s;
}
.site_footer .footer_top .footer_social ul li a:hover:after{
    transform:scale(0,0);
}
.site_footer .footer_top .footer_social ul li a:hover:before{
    transform:scale(1,1);
    animation-name: social_hover;
    animation-duration:1s;
    animation-timing-function: linear;
}
@keyframes social_hover {
  0%   {transform:rotate(0deg);border-top:none;border-right:none;}
  100% {transform:rotate(360deg);border-top:2px solid #075dac;border-right:2px solid #075dac;}
}
.site_footer .footer_top .footer_social ul li a:hover i{
	color:#075dac;
}
.site_footer .bottom_copyright{
	padding-top:40px;
	padding-bottom:40px;
}
.site_footer .bottom_copyright .text{
    font-size:26px;
}
.site_footer .line{
	width:100%;
	height:2px;
	background-image: linear-gradient(to right, rgba(14, 98, 175, 0), rgba(14, 98, 175, 1), rgba(14, 98, 175, 0));
}
/*footer_end*/


/*animation_section*/

/*our_feature_sec_animation*/
div[data-scroll="in"].our_feature_sec .feature_slider{
   animation-name: feature_full_sec_in;
   animation-duration: 1s;
   animation-timing-function: linear;
}
@keyframes feature_full_sec_in{
  0%   {left:-20%;opacity:0;}
  100% {left:0%;opacity:1;}
}
/*slider_animtion*/
.our_feature_sec .feature_slider .slick-active .left_img .of_main_img{
    animation-name: feature_slider_illustration;
    animation-duration: 1s;
    animation-timing-function: linear;
}
@keyframes feature_slider_illustration {
  0%   {left:-80%;opacity:0;}
  100% {left:50%;opacity:1;}
}
.our_feature_sec .slick-active .right_contant .inner_contant{
    animation-name: feature_slider_contant;
    animation-duration: 1s;
    animation-timing-function: linear;
}
@keyframes feature_slider_contant {
  0%   {left:50%;opacity:0;}
  100% {left:0%;opacity:1;}
}
/*slider_animtion_end*/
/*our_feature_sec_animation_end*/

/*pricing_animation*/
.pricing_packages div[data-scroll="out"].animation_row{
	opacity:0;
}
.pricing_packages div[data-scroll="in"].animation_row .col-md-4:nth-of-type(1){
    animation-name: pricing_box_one;
    animation-duration: 1s;
    animation-timing-function: linear;
}
@keyframes pricing_box_one {
  0%   {left:-10%;opacity:0;}
  100% {left:0%;opacity:1;}
}
.pricing_packages div[data-scroll="in"].animation_row .col-md-4:nth-of-type(2){
    animation-name: pricing_box_two;
    animation-duration: 1s;
    animation-timing-function: linear;
}
@keyframes pricing_box_two {
  0%   {bottom:-20%;opacity:0;}
  100% {bottom:0%;opacity:1;}
}
.pricing_packages div[data-scroll="in"].animation_row .col-md-4:nth-of-type(3){
    animation-name: pricing_box_third;
    animation-duration: 1s;
    animation-timing-function: linear;
}
@keyframes pricing_box_third {
  0%   {left:10%;opacity:0;}
  100% {left:0%;opacity:1;}
}
/*pricing_animation*/

/*our_patners_logos*/
div[data-scroll="in"].our_patners_images{
    animation-name: our_patners_logos_sec;
    animation-duration: 1s;
    animation-timing-function: linear;
}
@keyframes our_patners_logos_sec {
  0%   {left:15%;opacity:0;}
  100% {left:0%;opacity:1;}
}
/*our_patners_logos-end*/

/*client_review_slider*/
div[data-scroll="in"].client_review_slider_make{
	animation-name: client_review_slider;
    animation-duration: 1s;
    animation-timing-function: linear;
}
@keyframes client_review_slider {
  0%   {left:-20%;opacity:0;}
  100% {left:0%;opacity:1;}
}
/*client_review_slider_end*/

/*contact_form*/
div[data-scroll="in"].contact_us_form{
	animation-name: contact_us_form;
    animation-duration: 1s;
    animation-timing-function: linear;
}
@keyframes contact_us_form {
  0%   {transform:scale(0.8);opacity:0;}
  100% {transform:scale(1);opacity:1;}
}
/*contact_form_end*/

/*main_heading*/
.mh_animation{
	display:inline-block;
	width:100%;
	text-align:center;
}
.client_review_slider .mh_animation{
    text-align:left;	
}
.mh_animation .main_heading{
	display:inline-block;
	position:relative;
	transition:0.5s;
	transform-origin:left;
	transform:scaleX(0);
	line-height:70px;
}
.top_p_slider_sec .mh_animation .main_heading{
    transform:scaleX(1);
}
.top_p_slider_sec .mh_animation .main_heading{
    line-height:54px;	
}
.mh_animation .main_heading:before{
    content:"";
    position:absolute;
    top:0px;
    left:0px;
    width:100%;
    height:100%;
    background-color:#075dac;
    z-index:1;
    transform-origin:right;
    transition:0.5s;
}
.client_review_slider .mh_animation .main_heading:before{
    content:"";
    position:absolute;
    top:0px;
    left:0px;
    width:100%;
    height:100%;
    background-color:white;
    z-index:1;
    transform-origin:right;
    transition:0.5s;
}
.top_p_slider_sec .mh_animation .main_heading:before{
    display:none;
}
div[data-scroll="in"].mh_animation .main_heading{
    transform:scaleX(1);
}
div[data-scroll="in"].mh_animation .main_heading:before{
    transform:scaleX(0);
    transition-delay:0.5s;   
}
/*main_heading_end*/

/*animation_section_end*/


@media only screen and (max-width:1399px){
	.top_p_slider_sec .top_effects_rounds .round_1{
		top:4%;
		left:4%;
	}
	.top_p_slider_sec .top_effects_rounds .round_2{
		top:21%;
		left:14%;
	}
	.top_p_slider_sec .top_effects_rounds .round_3{
		width:80px;
		height:80px;
		top:4%;
		right:3%;
	}
	.top_p_slider_sec .top_effects_rounds .round_4{
		top:22%;
	}
	.top_header .nav-link::before{
		bottom:-3px;
	}
	.top_header .navbar-brand img{
		max-width:165px !important;
	}
	.top_header .btn_demo .nav-link{
		padding:10px 20px;
		min-width:130px;
	}
    .main_heading{
    	font-size:34px;
    }
    .text_n{
    	font-size:22px;
    }
    .top_p_slider_sec .text_contant .text_n{
    	line-height:26px;
    }
    .top_p_slider_sec .text_contant{
    	padding-top:45px;
    }

    .top_header .nav-item{
    	padding:10px 24px;
    }
    .top_header .nav-link{
    	font-size:20px;
    	line-height:23px;
    }

    .slick-dots li{
    	width:16px;
    	height:16px;
    }
    .pd_t_slider .slick-dots{
    	bottom:60px;
    }
    .our_feature_sec{
    	padding-top:60px;
    }
    .our_feature_sec .left_logo_watermark{
    	top:80px;
    }
    .our_feature_sec .main_heading{
    	margin-bottom:80px;
    }
    .sub_heading{
    	font-size:28px;
    }
    .our_feature_sec .right_contant ul li{
    	font-size:22px;
    	padding-left:30px;
    	margin-bottom:10px;
    }
    .our_feature_sec .right_contant ul li::before{
    	width:22px;
    	height:22px;
    	top:0px;
    }
    .feature_slider .slick-dots li{
    	width:10px;
    	height:10px;
    	margin-right:18px;
    }
    .our_feature_sec .feature_slider{
    	padding-bottom:60px;
    }
    .pricing_packages .pricing_packages_header p{
    	font-size:22px;
    	line-height:24px;
    }
    .pricing_packages .pricing_packages_header{
    	margin-bottom:130px;
    }
    .our_patners_images{
    	padding-top:200px;
    }
    .contact_us_sec{
    	padding-top:100px;
    }
    .contact_us_sec .contact_header .text{
    	font-size:22px;
    	line-height:26px;
    }
    .contact_us_sec .contact_header .smile_icon{
    	width:24px !important;
    }
    .contact_us_form input, 
    .contact_us_form textarea{
    	padding:10px 15px 8px 15px;
    	font-size:22px;
    }
    .contact_us_form input::placeholder, 
    .contact_us_form textarea::placeholder{
    	font-size:22px;
    }
    .contact_us_form{
    	margin-top:70px;
    }
    .contact_us_form .input_cover{
    	margin-bottom:33px;
    }
    .contact_us_form .syr_btn{
    	margin-top:40px;
    }
    .contact_us_form .syr_btn .submit_btn{
    	font-size:22px;
    	padding:8px 30px;
    }
    .site_footer .footer_top .footer_social ul li, 
    .site_footer .footer_top .footer_social ul li a{
    	width:55px;
    	height:55px;
    }
    .site_footer .footer_top .footer_social ul li{
    	margin-right:45px;
    }
    .site_footer .footer_top .footer_social ul li a i{
    	font-size:23px;
    }
    .site_footer .footer_top .footer_menu ul a{
    	font-size:24px;
    }
    .site_footer .bottom_copyright .text{
    	font-size:23px;
    }
    .site_footer .bottom_copyright{
    	padding-top:22px;
    	padding-bottom:18px;
    }
    .site_footer .footer_top .footer_logo img{
    	max-width:270px !important;
    }
    .site_footer .footer_top{
    	padding-top:70px;
    }
    .top_p_slider_sec .character_cover .boy_img{
    	right:-95px;
    	height:350px !important;
    	bottom:52px;
    }
    .top_p_slider_sec .character_cover .girl_img{
    	left:-92px;
    	height:350px !important;
    	bottom:52px;
    }
    .our_feature_sec .right_logo_watermark{
    	bottom:-190px;
    	width:28% !important;
    	right:-55px;
    }
    .mh_animation .main_heading{
    	line-height:44px;
    }
    .top_p_slider_sec .mh_animation .main_heading{
    	line-height:38px;
    	font-size:32px;
    }
    .top_p_slider_sec .text_contant{
    	max-width:700px;
    }
    .top_p_slider_sec .text_contant .main_heading{
    	margin-bottom:15px;
    }
    .down_arrow{
    	width:48px;
    	height:48px;
    	padding:18px 14px 15px 14px;
    }
    .pricing_box{
    	max-width:300px;
    	margin:0px auto !important;
    }
    .pricing_box .pricing_body .price_header .pb_m_heading{
    	font-size:24px;
    }
    .pricing_box .pricing_body .price_header .pb_s_heading{
    	font-size:12px;
    }
    .pricing_box .pricing_body ul li{
    	font-size:18px;
    	padding-left:22px;
    }
    .pricing_box .pricing_body ul li.right::before{
    	width:18px;
    	height:18px;
    	top:1px;
    }
    .pricing_box .pricing_body ul li.wrong::before{
        width:12px;
    	height:12px;	
    	top:4px;
    }
    .pricing_box .pricing_body .contact_btn .pca_btn{
    	font-size:24px;
    	padding:10px 35px;
    }
    .pricing_box .pricing_body .contact_btn{
    	bottom:-24px;
    }
    .pricing_box .pricing_body ul{
    	margin-bottom:10px;
    }
    .pricing_box .price_box{
    	max-width:215px;
    	padding-top:28px;
    	padding-bottom:29px;
    	top:-49px;
    }
    .pricing_box .price_box .price_text{
    	font-size:42px;
    	line-height:42px;
    }
    .pricing_box .price_box .label{
    	font-size:14px;
    }
    .pricing_box .top_price{
    	padding-bottom:20px;
    }
    .client_review_slider .client_review_header .text{
    	font-size:22px;
    	line-height:24px;
    }
}

@media only screen and (max-width:1199px){
	.slick-dots li{
		width:12px;
		height:12px;
		margin-right:20px;
	}
    .top_header .btn_demo{
    	padding-right:0px !important;
    }
    .top_header .nav-item{
    	padding:16px 17px;
    }
    .top_header .container{
        max-width:100%;
    }
    .main_heading{
    	font-size:34px;
    }
    .top_p_slider_sec .text_contant .text_n{
    	line-height:26px;
    }
    .text_n{
    	font-size:22px;
    	line-height:26px;
    }
    .top_p_slider_sec .text_contant{
    	max-width:700px;
    }
    .down_arrow{
    	width:50px;
    	height:50px;
    }
    .top_p_slider_sec .pms_pages_slider .inner_div{
    	max-width:720px;
    }
    .top_p_slider_sec .character_cover .boy_img{
    	right:-115px;
    	height:330px !important;
    	bottom:50px;
    }
    .top_p_slider_sec .character_cover .girl_img{
    	left:-115px;
    	height:330px !important;
    	bottom:55px;
    }
    .our_feature_sec{
    	padding-top:22px;
    }
    .our_feature_sec .main_heading{
    	margin-bottom:52px;
    }
    .sub_heading{
    	font-size:26px;
    }
    .our_feature_sec .right_contant ul li{
    	font-size:21px;
    	padding-left:32px;
    	margin-bottom:10px;
    }
    .our_feature_sec .right_contant ul li::before{
    	width:22px;
    	height:22px;
    	top:1px;
    }
    .our_feature_sec .right_contant .sub_heading{
    	margin-bottom:20px;
    }
    .pricing_packages{
    	padding-top:100px;
    }
    .our_feature_sec .right_logo_watermark{
    	bottom:-146px;
    }
    .pricing_packages .pricing_packages_header p{
    	font-size:22px;
    }
    .pricing_box .price_box .price_text{
    	font-size:42px;
    }
    .pricing_box .price_box .label{
    	font-size:16px;
    }
    .pricing_box .price_box{
    	max-width:210px;
    	padding-bottom:26px;
    	padding-top:24px;
    	top:-47px;
    }
    .pricing_box .top_price{
    	padding-bottom:20px;
    }
    .pricing_box .pricing_body .price_header .pb_m_heading{
    	font-size:24px;
    }
    .pricing_box .pricing_body .price_header .pb_s_heading{
    	font-size:12px;
    }
    .pricing_box .pricing_body .price_header{
    	margin-top:6px;
    }
    .pricing_box .pricing_body ul li{
    	font-size:17px;
    	line-height:20px;
    }
    .pricing_box .pricing_body{
    	padding:10px 15px 46px 15px;
    }
    .pricing_box .pricing_body .contact_btn .pca_btn{
    	font-size:22px;
    	padding:10px 35px;
    }
    .pricing_box .pricing_body .contact_btn{
    	bottom:-24px;
    }
    .our_patners_images .our_patners_logo_slider{
        width:100%;
        max-width:890px;
        margin:0px auto;
    }
    .our_patners_images .our_patners_logo_slider .img_div img{
    	max-width:160px !important;
    }
    .our_patners_images .slick-next, 
    .our_patners_images .slick-prev{
        width:32px;
        height:32px;
    }
    .our_patners_images .slick-next{
    	right:-32px !important;
    }
    .our_patners_images .slick-prev{
    	left:-32px !important;
    }
    .pricing_packages .row .pricing_small_square_top{
    	width:200px !important;
    	height:auto !important;
    	left:-56px;
    }
    .pricing_packages .row .pricing_small_square_bottom{
    	width:200px !important;
    	height:auto !important;
    	right:-56px;
    }
    .our_patners_images{
    	padding-top:162px;
    	padding-bottom:120px;
    }
    .client_review_contant .client_review_slider_make .slick-next,
    .client_review_contant .client_review_slider_make .slick-prev{
        width:34px;
        height:34px;
    }
    .client_review_contant .client_review_slider_make .slick-prev{
    	right:62px;
    	top:-35px;
    }
    .client_review_contant .client_review_slider_make .slick-next{
        top:-35px;
    }
    .contact_us_sec{
    	padding-top:65px;
    	padding-bottom:80px;
    }
    .site_footer .footer_top .footer_menu{
    	margin-bottom:30px;
    }
    .top_p_slider_sec .mh_animation .main_heading{
    	line-height:38px;
    	font-size:32px;
    }
}

@media only screen and (max-width:991px){
	.top_header .navbar-collapse.collapse.show{
		display:none;
	}
	.top_header .navbar-collapse.collapse.show.visible_dropmenu{
        display:block;
	}
	.top_header.fix_header{
		transition:0s;
	}
    .top_header .navbar-toggler{
    	padding:0px 0px;
    	background-image:url(assets/images/toggle_btn_menu_bg_reverse_grd.png);
    	width:60px;
    	height:45px;
    	background-size:100%;
    	background-repeat:no-repeat;
    	background-position:center;
    }
    .top_header .navbar-toggler.close{
    	background-image:url(assets/images/toggle_menu_close_btn.png);
    	opacity:1;
    }
    .top_header .navbar-toggler .navbar-toggler-icon{
    	display:none;
    }
    .top_header .navbar{
    	padding:12px 15px;
    }
    .top_header .container{
    	padding-left:0px;
    	padding-right:0px;
    }
    .top_header .navbar-collapse{
        min-height:calc(100vh - 76px);
        padding-top:40px;
        padding-bottom:20px;
        position:fixed;
        overflow-y:auto;
        top:76px;
        left:0px;
        width:100vw;
        background-color:white;
        z-index:9;
    }
    .top_header .nav-item{
    	justify-content:center;
    	padding:25px 17px;
    }
    .top_header .btn_demo .nav-link{
    	max-width:200px;
    }
    .top_header .nav-link{
    	font-size:28px;
    }
    .main_heading{
    	font-size:30px;
    }
    .text_n{
    	font-size:20px;
    	line-height:24px;
    }
    .top_p_slider_sec .text_contant .text_n{
    	line-height:24px;
    }
    .top_p_slider_sec .text_contant{
    	max-width:600px;
    }
    .top_p_slider_sec .top_effects_rounds .round_3,
    .top_p_slider_sec .top_effects_rounds .round_2{
    	opacity:0.5;
    }
    .top_p_slider_sec .pms_pages_slider .inner_div{
    	max-width:610px;
    }
    .top_p_slider_sec .character_cover .girl_img{
    	height:260px !important;
    	left:-80px;
    	bottom:64px;
    }
    .top_p_slider_sec .character_cover .boy_img{
    	height:260px !important;
    	bottom:64px;
    	right:-80px;
    }
    .slick-dots li{
    	width:14px;
    	height:14px;
    }
    .pd_t_slider .slick-dots{
    	bottom:80px;
    }
    .our_feature_sec{
    	padding-top:5px;
    }
    .our_feature_sec .right_contant .inner_contant{
    	padding-left:0px;
    	padding-right:0px;
    }
    .sub_heading{
    	font-size:23px;
    }
    .our_feature_sec .right_contant ul li{
    	font-size:19px;
    	padding-left:28px;
    	line-height:24px;
    }
    .our_feature_sec .right_contant ul li::before{
    	width:20px;
    	height:20px;
    }
    .our_feature_sec .feature_slider .slick-next, 
    .our_feature_sec .feature_slider .slick-prev{
    	width:35px;
    	height:35px;
    }
    .our_feature_sec .left_logo_watermark{
    	top:50px;
    }
    .feature_slider .slick-dots li{
    	width:11px;
    	height:11px;
    	margin-right:18px;
    }
    .our_feature_sec .right_logo_watermark{
    	bottom:-120px;
    }
    .pricing_packages .pricing_packages_header p{
    	font-size:22px;
    	line-height:26px;
    }
    .pricing_packages .pricing_packages_header .main_heading{
    	margin-bottom:24px;
    }
    .pricing_packages{
    	padding-top:90px;
    }
    .pricing_packages .row{
    	justify-content:center;
    }
    .pricing_packages .row .col-md-4{
        flex:0 0 50%;
        max-width:50%;
    }
    .pricing_box{
    	margin-bottom:130px !important;
    }
    .pricing_packages .container{
    	max-width:650px;
    }
    .pricing_packages .row .pricing_small_square_top,
    .pricing_packages .row .pricing_small_square_bottom{
    	display:none;
    }
    .pricing_packages .pricing_packages_header{
    	margin-bottom:110px;
    }
    .our_patners_images{
    	padding-top:8px;
    	padding-bottom:110px;
    }
    .client_review_slider .client_review_header .text{
    	font-size:20px;
    	line-height:24px;
    }
    .client_review_slider .client_review_header{
    	max-width:550px;
    	padding-top:50px;
    	padding-bottom:176px;
    }
    .client_review_slider .client_review_header .main_heading{
    	margin-bottom:18px;
    }
    .client_review_contant .client_review_slider_make .slick-next, 
    .client_review_contant .client_review_slider_make .slick-prev{
    	width:28px;
    	height:28px;
    }
    .client_review_contant .client_review_slider_make .slick-prev{
    	right:54px;
    	top:-28px;
    }
    .client_review_contant .client_review_slider_make .slick-next{
        top:-28px;
    }
    .contact_us_sec .contact_header .text{
    	font-size:21px;
    	line-height:27px;
    }
    .contact_us_form{
    	margin-top:50px;
    }
    .contact_us_form input, 
    .contact_us_form textarea{
    	padding:8px 15px 7px 15px;
    	font-size:20px;
    }
    .contact_us_form input::placeholder, 
    .contact_us_form textarea::placeholder{
    	font-size:20px;
    }
    .contact_us_form .syr_btn .submit_btn{
    	font-size:22px;
    	padding:9px 30px;
    }
    .contact_us_sec .contact_us_left{
    	width:48% !important;
    }
    .contact_us_sec .contact_us_right{
    	width:34% !important;
    }
    .site_footer .footer_top .footer_menu ul a{
    	font-size:22px;
    }
    .site_footer .footer_top .footer_menu ul li{
    	padding:0px 20px;
    }
    .site_footer .footer_top .footer_menu ul li.btn_demo{
    	padding-right:0px;
    }
    .site_footer .footer_top .footer_menu ul li:nth-child(1){
        padding-left:0px;	
    }
    .site_footer .footer_top .footer_logo img{
    	max-width:250px !important;
    }
    .site_footer .footer_top .footer_social ul li,
    .site_footer .footer_top .footer_social ul li a{
        width:50px;
        height:50px;
    }
    .site_footer .bottom_copyright .text{
    	font-size:20px;
    }
    .site_footer .bottom_copyright{
    	padding-top:19px;
    	padding-bottom:12px;
    }
    .site_footer .footer_top{
    	padding-top:55px;
    }
    .mh_animation .main_heading{
    	line-height:42px;
    }
    .top_p_slider_sec .mh_animation .main_heading{
        line-height:32px;	
        font-size:28px;
    }

    /*pricing_animation*/
    .pricing_packages div[data-scroll="in"].animation_row .col-md-4:nth-of-type(1){
	    animation-name: pricing_box_one;
	    animation-duration: 1s;
	    animation-timing-function: linear;
	}
	@keyframes pricing_box_one {
	  0%   {left:0%;opacity:0;}
	  100% {left:0%;opacity:1;}
	}
	.pricing_packages div[data-scroll="in"].animation_row .col-md-4:nth-of-type(2){
	    animation-name: pricing_box_two;
	    animation-duration: 1s;
	    animation-timing-function: linear;
	}
	@keyframes pricing_box_two {
	  0%   {right:0%;opacity:0;}
	  100% {right:0%;opacity:1;}
	}
	.pricing_packages div[data-scroll="in"].animation_row .col-md-4:nth-of-type(3){
	    animation-name: pricing_box_third;
	    animation-duration: 1s;
	    animation-timing-function: linear;
	}
	@keyframes pricing_box_third {
	  0%   {left:0%;opacity:0;}
	  100% {left:0%;opacity:1;}
	}

	.pricing_packages .animation_row div[data-scroll="in"].col-md-4:nth-of-type(1){
        animation-name: pricing_box_one_ipad;
	    animation-duration: 1s;
	    animation-timing-function: linear;
	}
	@keyframes pricing_box_one_ipad {
	  0%   {left:-10%;opacity:0;}
	  100% {left:0%;opacity:1;}
	}
	.pricing_packages .animation_row div[data-scroll="in"].col-md-4:nth-of-type(2){
        animation-name: pricing_box_two_ipad;
	    animation-duration: 1s;
	    animation-timing-function: linear;
	}
	@keyframes pricing_box_two_ipad {
	  0%   {left:10%;opacity:0;}
	  100% {left:0%;opacity:1;}
	}
	.pricing_packages .animation_row div[data-scroll="in"].col-md-4:nth-of-type(3){
        animation-name: pricing_box_third_ipad;
	    animation-duration: 1s;
	    animation-timing-function: linear;
	}
	@keyframes pricing_box_third_ipad {
	  0%   {left:-10%;opacity:0;}
	  100% {left:0%;opacity:1;}
	}
    /*pricing_animation_end*/
    .down_arrow{
    	width:42px;
    	height:42px;
    }
    .top_p_slider_sec .down_arrow{
    	margin-top:28px;
    }
}

@media only screen and (max-width:767px){
    .main_heading{
    	font-size:30px;
    }
    .text_n{
    	font-size:20px;
    	line-height:26px;
    }
    .top_p_slider_sec .text_contant .text_n{
    	line-height:26px;
    }
    .down_arrow{
    	width:46px;
    	height:46px;
    }
    .slick-dots li{
    	width:12px;
    	height:12px;
    	margin-right:20px;
    }
    .top_p_slider_sec .character_cover .girl_img{
    	height:200px !important;
    	left:-54px;
    	bottom:78px;
    }
    .top_p_slider_sec .character_cover .boy_img{
    	height:200px !important;
    	right:-55px;
    	bottom:78px;
    }
    .top_p_slider_sec .pms_pages_slider .inner_div{
    	max-width:470px;
    }
    .our_feature_sec .right_contant .inner_contant{
    	display:inline-block;
    	width:100%;
    	text-align:center;
    	padding-top:50px;
    }
    .our_feature_sec .right_contant .inner_contant ul{
    	display:inline-block;
    }
    .our_feature_sec .right_contant .inner_contant ul li{
    	text-align:left;
    }
    .our_feature_sec .right_contant .sub_heading{
    	text-align:center;
    }
    .our_feature_sec .right_contant .sub_heading{
    	margin-bottom:26px;
    }
    .our_feature_sec .feature_slider{
    	padding-bottom:25px;
    }
    .feature_slider .slick-dots li{
    	width:10px;
    	height:10px;
    	margin-right:15px;
    }
    .our_feature_sec .right_logo_watermark{
    	width:33% !important;
    	bottom:-93px;
    }
    .our_feature_sec .left_logo_watermark{
    	top:unset;
    	bottom:60px;
    }
    .pricing_packages{
    	padding-top:66px;
    }
    .pricing_packages .row{
    	width:100%;
    	max-width:350px;
    	margin:0px auto !important;
    }
    .pricing_packages .row .col-md-4{
    	flex:0 0 100%;
    	max-width:100%;
    }
    .our_patners_images .our_patners_logo_slider{
    	max-width:430px;
    }
    .contact_us_sec{
    	padding-top:45px;
    }
    .contact_us_sec .contact_us_left{
    	width:70% !important;
    	top:0px;
    }
    .contact_us_sec .contact_us_right{
    	width:47% !important;
    }
    .site_footer .footer_top .footer_menu ul{
    	flex-wrap:wrap;
    }
    .site_footer .footer_top .footer_menu ul li{
    	padding:0px 16px;
    }
    .site_footer .footer_top .footer_menu ul li.btn_demo{
    	width:100%;
    	padding-left:0px;
    	text-align:center;
    }
    .site_footer .footer_top .footer_menu .blur_bg_color{
    	margin-top:25px;
    }
    .site_footer .footer_top .footer_logo img{
    	max-width:220px !important;
    }
    .site_footer .footer_top .footer_menu{
    	margin-bottom:35px;
    	margin-top:40px;
    }
    .site_footer .footer_top{
    	padding-bottom:45px;
    }
    /*pricing_animation*/
    .pricing_packages div[data-scroll="in"].animation_row .col-md-4:nth-of-type(1){
	    animation-name: pricing_box_one;
	    animation-duration: 1s;
	    animation-timing-function: linear;
	}
	@keyframes pricing_box_one {
	  0%   {left:0%;opacity:0;}
	  100% {left:0%;opacity:1;}
	}
	.pricing_packages div[data-scroll="in"].animation_row .col-md-4:nth-of-type(2){
	    animation-name: pricing_box_two;
	    animation-duration: 1s;
	    animation-timing-function: linear;
	}
	@keyframes pricing_box_two {
	  0%   {right:0%;opacity:0;}
	  100% {right:0%;opacity:1;}
	}
	.pricing_packages div[data-scroll="in"].animation_row .col-md-4:nth-of-type(3){
	    animation-name: pricing_box_third;
	    animation-duration: 1s;
	    animation-timing-function: linear;
	}
	@keyframes pricing_box_third {
	  0%   {left:0%;opacity:0;}
	  100% {left:0%;opacity:1;}
	}
    
	.pricing_packages .animation_row div[data-scroll="in"].col-md-4:nth-of-type(1){
	    animation-name: pricing_box_one_mobile;
	    animation-duration: 1s;
	    animation-timing-function: linear;
	}
	@keyframes pricing_box_one_mobile {
	  0%   {left:-20%;opacity:0;}
	  100% {left:0%;opacity:1;}
	}
	.pricing_packages .animation_row div[data-scroll="in"].col-md-4:nth-of-type(2){
	    animation-name: pricing_box_two_mobile;
	    animation-duration: 1s;
	    animation-timing-function: linear;
	}
	@keyframes pricing_box_two_mobile {
	  0%   {right:-20%;opacity:0;}
	  100% {right:0%;opacity:1;}
	}
	.pricing_packages .animation_row div[data-scroll="in"].col-md-4:nth-of-type(3){
	    animation-name: pricing_box_third_mobile;
	    animation-duration: 1s;
	    animation-timing-function: linear;
	}
	@keyframes pricing_box_third_mobile {
	  0%   {left:-20%;opacity:0;}
	  100% {left:0%;opacity:1;}
	}
    /*pricing_animation_end*/
}

@media only screen and (max-width:575px){
	.top_p_slider_sec .text_contant .main_heading{
		margin-bottom:22px;
		font-size:25px;
	}
	.top_p_slider_sec .text_n{
		font-size:19px;
		line-height:24px;
	}
	.top_p_slider_sec .text_contant .text_n{
		line-height:24px;
	}
	.top_p_slider_sec .text_contant{
		padding-top:45px;
	}
	.down_arrow{
		width:42px;
		height:42px;
		padding:18px 10px 15px 10px;
	}
	.top_p_slider_sec .down_arrow{
		margin-top:32px;
		margin-bottom:46px;
	}
	.top_p_slider_sec .pms_pages_slider .inner_div{
		max-width:380px;
	}
	.top_p_slider_sec .character_cover .boy_img{
		height:160px !important;
		bottom:70px;
	}
	.top_p_slider_sec .character_cover .girl_img{
		height:165px !important;
		bottom:70px;
	}
	.slick-dots li{
		width:10px;
		height:10px;
	}
	.pms_pages_slider .slick-dotted.slick-slider{
		padding-bottom:105px;
	}
	.pd_t_slider .slick-dots{
		bottom:72px;
	}
	.feature_slider .slick-next{
		right:0px;
		z-index:9;
	}
	.feature_slider .slick-prev{
		left:0px;
		z-index:6;
	}
	.feature_slider .slick-dots li{
		width:8px;
		height:8px;
	}
	.our_patners_images .our_patners_logo_slider{
		max-width:380px;
	}
	.our_patners_images .our_patners_logo_slider .img_div img{
		max-width:140px !important;
	}
	.our_patners_images .slick-next, 
	.our_patners_images .slick-prev{
        width:28px;
        height:28px;
	}
	.our_patners_images{
		padding-bottom:80px;
	}
	.pricing_packages .row .col-md-4:last-of-child .pricing_box{
        margin-bottom:105px;
	}
	.client_review_slider .client_review_header .text{
		font-size:18px;
		line-height:22px;
	}
	.client_review_slider .client_review_header{
		padding-top:38px;
	}
	.contact_us_sec{
		padding-top:26px;
		padding-bottom:55px;
	}
	.contact_us_form .syr_btn{
		margin-top:20px;
	}
	.contact_us_form .syr_btn .submit_btn{
		font-size:20px;
		padding:7px 30px;
	}
	.site_footer .footer_top .footer_menu ul{
		display:block;
	}
	.site_footer .footer_top .footer_menu ul li{
		padding:10px 0px;
		text-align:center;
	}
	.site_footer .footer_top .footer_menu .blur_bg_color{
		margin-top:8px;
	}
	.site_footer .footer_top .footer_social ul li, 
	.site_footer .footer_top .footer_social ul li a{
        width:42px;
        height:42px;
	}
	.site_footer .footer_top .footer_social ul li a i{
		font-size:19px;
	}
	.site_footer .footer_top .footer_social ul li{
		margin-right:28px;
	}
	.site_footer .bottom_copyright .text{
		font-size:17px;
	}
	.site_footer .bottom_copyright{
		padding-top:13px;
		padding-bottom:8px;
	}
	.site_footer .line{
		height:1px;
	}
	.site_footer .footer_top{
		padding-bottom:38px;
		padding-top:42px;
	}
	.site_footer .footer_top .footer_menu{
		margin-bottom:22px;
		margin-top:28px;
	}
	.top_p_slider_sec .top_effects_rounds .round_2{
		width:55px;
		height:55px;
		top:32%;
		left:9%;
	}
	.top_p_slider_sec .top_effects_rounds .round_3{
		width:80px;
		height:80px;
		top:10%;
		right:4%;
	}
	.top_p_slider_sec .top_effects_rounds .round_4{
		width:40px;
		height:40px;
		top:36%;
		right:16%;
	}
	.top_p_slider_sec .top_effects_rounds .round_1{
		width:60px;
		height:60px;
		top:3%;
		left:4%;
	}
	.top_header .navbar-brand img{
		max-width:160px !important;
	}
	.top_header .navbar-toggler{
		width:46px;
		height:33px;
	}
	.top_header .navbar-collapse{
		top:63px;
		min-height:calc(100vh - 76px);
	}
	.top_header .nav-link{
		font-size:25px;
	}
	.top_header .nav-item{
		padding:20px 17px;
	}
    .top_p_slider_sec .mh_animation .main_heading{
    	line-height:28px;
    }
    .our_feature_sec{
    	margin-top:-30px;
    }
}

@media only screen and (max-width:479px){
    .top_p_slider_sec .text_contant .main_heading{
    	font-size:24px;
    	margin-bottom:18px;
    }
    .top_p_slider_sec .text_n{
    	font-size:18px;
    }
    .top_p_slider_sec .text_contant{
    	padding-top:38px;
    }
    .down_arrow{
    	width:38px;
    	height:38px;
    	padding:14px 11px 12px 11px;
    }
    .top_p_slider_sec .down_arrow{
    	margin-top:24px;
    	margin-bottom:32px;
    }
    .main_bg_img{
    	height:calc(100% - 170px);
    }
    .top_p_slider_sec .pms_pages_slider .inner_div{
    	padding-left:20px;
    	padding-right:20px;
    }
    .top_p_slider_sec .character_cover .girl_img{
    	height:130px !important;
    	bottom:45px;
    	left:-17px;
    }
    .top_p_slider_sec .character_cover .boy_img{
    	height:130px !important;
    	bottom:45px;
    	right:-17px;
    }
    .slick-dots li{
    	width:9px;
    	height:9px;
    	margin-right:15px;
    }
    .pms_pages_slider .slick-dotted.slick-slider{
    	padding-bottom:75px;
    }
    .pd_t_slider .slick-dots{
    	bottom:42px;
    }
    .main_heading{
    	font-size:26px;
    }
    .our_feature_sec .main_heading{
    	margin-bottom:28px;
    }
    .our_feature_sec{
    	padding-top:12px;
    }
    .our_feature_sec .feature_slider .slick-next, 
    .our_feature_sec .feature_slider .slick-prev{
    	width:28px;
    	height:28px;
    }
    .sub_heading{
    	font-size:21px;
    }
    .our_feature_sec .right_contant ul li{
    	font-size:18px;
    	margin-bottom:7px;
    }
    .our_feature_sec .right_contant ul li::before{
    	width:18px;
    	height:18px;
    	top:1px;
    }
    .our_feature_sec .right_contant .sub_heading{
    	margin-bottom:20px;
    }
    .our_feature_sec .right_contant .inner_contant{
    	padding-top:40px;
    }
    .our_feature_sec .left_logo_watermark{
    	width:60% !important;
    }
    .our_feature_sec .right_logo_watermark{
    	right:-26px;
    	bottom:-178px;
    	width:44% !important;
    }
    .pricing_packages .pricing_packages_header p{
    	font-size:20px;
    	line-height:25px;
    }
    .pricing_packages .pricing_packages_header .main_heading{
    	margin-bottom:16px;
    }
    .pricing_packages .pricing_packages_header{
    	margin-bottom:90px;
    }
    .pricing_packages{
    	padding-top:50px;
    }
    .pricing_box:hover{
    	transform:scale(1);
    }
    .our_patners_images .our_patners_logo_slider{
    	max-width:82%;
    }
    .our_patners_images .our_patners_logo_slider .img_div img{
    	max-width:110px !important;
    }
    .our_patners_images{
    	padding-bottom:58px;
    }
    .pricing_packages .row .col-md-4:last-of-type .pricing_box{
    	margin-bottom:80px !important;
    }
    .contact_us_sec .contact_header .text{
    	font-size:18px;
    }
    .contact_us_form{
    	margin-top:28px;
    }
    .contact_us_sec .contact_us_left{
    	left:-70px;
    }
    .contact_us_sec .contact_us_right{
    	right:-43px;
    	bottom:38px;
    }
    .contact_us_form input::placeholder, 
    .contact_us_form textarea::placeholder{
        font-size:18px;
    }
    .contact_us_form input, 
    .contact_us_form textarea{
        font-size:18px;
        padding:7px 10px 4px 10px;	
    }
    .contact_us_form .input_cover{
    	margin-bottom:22px;
    }
    .contact_us_form .syr_btn .submit_btn{
    	font-size:18px;
    }
    .main_bg_img{
    	height:calc(100% - 150px);
    }
    .mh_animation .main_heading{
    	line-height:36px;
    }
    .our_feature_sec{
    	margin-top:-15px;
    }
}
@media only screen and (max-width:379px){
    .our_patners_images .our_patners_logo_slider .img_div img{
    	max-width:176px !important;
    }
}
@media only screen and (max-width:374px){
    .top_p_slider_sec .text_contant{
    	padding-top:26px;
    }
    .top_p_slider_sec .text_contant .main_heading{
    	font-size:22px;
    }
    .down_arrow{
    	width:34px;
    	height:34px;
    	padding:14px 9px 12px 9px;
    }
    .top_p_slider_sec .down_arrow{
    	margin-top:15px;
    	margin-bottom:22px;
    }
    .top_p_slider_sec .character_cover .girl_img{
    	height:112px !important;
    	bottom:26px;
    }
    .top_p_slider_sec .character_cover .boy_img{
        height:110px !important;	
        bottom:26px;
    }
    .pms_pages_slider .slick-dotted.slick-slider{
    	padding-bottom:52px;
    }
    .slick-dots li{
    	width:8px;
    	height:8px;
    }
    .pd_t_slider .slick-dots{
    	bottom:27px;
    }
    .main_heading{
    	font-size:24px;
    }
    .feature_slider .slick-next{
    	right:-8px;
    }
    .feature_slider .slick-prev{
    	left:-8px;
    }
    .our_feature_sec .main_heading{
    	margin-bottom:20px;
    }
    .our_feature_sec .right_contant .inner_contant{
    	padding-top:28px;
    }
    .feature_slider .slick-dots li{
    	margin-right:12px;
    }
    .pricing_packages{
    	padding-top:40px;
    }
    .pricing_packages .pricing_packages_header .main_heading{
    	margin-bottom:14px;
    }
    .pricing_packages .pricing_packages_header p{
    	font-size:18px;
    	line-height:22px;
    }
    .pricing_box .price_box{
    	max-width:185px;
    	top:-41px;
    	padding-bottom:17px;
    	padding-top:22px;
    }
    .pricing_box .price_box .price_text{
    	font-size:38px;
    	line-height:42px;
    }
    .pricing_box .price_box .label{
    	font-size:13px;
    }
    .pricing_box .pricing_body .price_header .pb_m_heading{
    	font-size:22px;
    }
    .pricing_box .pricing_body .price_header .pb_s_heading{
    	font-size:10px;
    }
    .pricing_box .pricing_body ul li{
    	margin-bottom:8px;
    	padding-left:24px;
    }
    .pricing_box .pricing_body ul li.right::before{
    	width:18px;
    	height:18px;
    	top:2px;
    }
    .pricing_box .pricing_body ul li.wrong::before{
        width:12px;
    	height:12px;
    	top:4px;	
    }
    .pricing_box .pricing_body .contact_btn .pca_btn{
    	font-size:22px;
    	padding:9px 35px;
    }
    .pricing_box .pricing_body .contact_btn{
    	bottom:-24px;
    }
    .pricing_box{
    	margin-bottom:115px !important;
    }
    .pricing_packages .pricing_packages_header{
    	margin-bottom:74px;
    }
    .site_footer .footer_top .footer_menu ul a{
    	font-size:20px;
    }
    .site_footer .footer_top .footer_logo img{
    	max-width:188px !important;
    }
    .site_footer .footer_top .footer_social ul li, 
    .site_footer .footer_top .footer_social ul li a{
        width:38px;
        height:38px;
    }
    .site_footer .footer_top .footer_social ul li a i{
    	font-size:16px;
    }
    .site_footer .footer_top .footer_menu{
    	margin-top:22px;
    }
    .site_footer .footer_top{
    	padding-top:30px;
    }
    .top_p_slider_sec .top_effects_rounds .round_2{
    	top:37%;
    }
    .top_p_slider_sec .top_effects_rounds .round_4{
    	top:42%;
    	right:8%;
    }
    .main_bg_img{
    	height:calc(100% - 120px);
    }
    .top_p_slider_sec .mh_animation .main_heading{
    	line-height:24px;
    }
}



header.top_header {
    height: 1141px;
}